View Issue Details

IDProjectCategoryView StatusLast Update
0000284luatexluatex bugpublic2009-11-18 16:54
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.45.0 
Summary0000284: crash when <tfmtable>.name = nil
Descriptionwhen making a vf and setting name to nil, luatex crashes
TagsNo tags attached.

Activities

Taco

2009-10-24 08:40

administrator   ~0000304

Needs and example, no crash here.

Taco

2009-10-27 17:54

administrator   ~0000308

revision #3088 fixes this bug (testcase sent offlist)

Issue History

Date Modified Username Field Change
2009-10-22 18:33 Hans Hagen New Issue
2009-10-24 08:40 Taco Note Added: 0000304
2009-10-27 17:54 Taco Status new => resolved
2009-10-27 17:54 Taco Resolution open => fixed
2009-10-27 17:54 Taco Assigned To => Taco
2009-10-27 17:54 Taco Note Added: 0000308
2009-11-18 16:54 Taco Fixed in Version => 0.45.0
2009-11-18 16:54 Taco Status resolved => closed